body.controller_careers input[type="checkbox"] { margin: 2px; }

body.controller_careers #applications { font-size: 12px; line-height: 1.4em; }
body.controller_careers #office-map { text-align: center; margin: 0; }

body.controller_careers a { color: #000; text-decoration: none; }
body.controller_careers a:hover { text-decoration: underline; }
body.controller_careers a.important { text-decoration: underline; }
body.controller_careers a.important:hover { color: #444; text-decoration: none; }

body.controller_careers .header h2 { margin: 0 0 5px 0 !important; }
body.controller_careers .subnav h3 a { display: block; padding: 0 15px 0 0; }

body.controller_careers .column { float: left; margin: 3px 15px 0 0; word-break: break-word; }
body.controller_careers .wide-column { width: 622px; }
/*.narrow-column { width: 277px; margin: 5px 0 0 0; }*/
body.controller_careers .narrow-column { width: 303px; margin: 3px 0 0 0; }
body.controller_careers .column .headline { padding: 0 0 5px 0; margin: 0 0 15px 0; border-bottom: 1px solid #ccc; }

body.controller_careers .dropdown { z-index: 1000; }
body.controller_careers .dropdown .content ul { list-style: none; margin: 0; padding: 0; }
body.controller_careers .dropdown .content ul li {}
body.controller_careers .dropdown .content ul li a { display: block; padding: 5px; }

body.controller_careers .openings .opening { margin: 10px 0 0 0; }
body.controller_careers .openings .opening .title { font-size: 13px; text-transform: uppercase; line-height: 1.2em; }
body.controller_careers .openings .opening .date { font-size: 10px; color: #888; line-height: 1em; }
body.controller_careers .openings .opening a.more { text-transform: uppercase; }

body.controller_careers .content { font-size: 12px; }
body.controller_careers .content h2 { font-size: 22px; text-transform: uppercase; font-weight: normal; }
/*.content h2.fixed-height { height: 40px; display: table-cell; vertical-align: bottom; }*/
body.controller_careers .content h2.fixed-height { height: 40px; vertical-align: bottom; }
body.controller_careers .content div.fixed-height { padding-top: 15px; }
body.controller_careers .content .nested-headline-sm { font-size: 13px; text-transform: uppercase; color: #333; }

body.controller_careers .content .company { /*float: left;*/ width: 300px; margin: 0 0 15px 0; }
body.controller_careers .content .company h3 { padding: 0 0 0 40px; height: 27px; position: relative; background-position: left top; background-repeat: no-repeat; }
body.controller_careers .content .company h3 a { text-indent: -10000px; text-transform: uppercase; font-size: 20px; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
body.controller_careers .content .company ul { list-style: none; line-height: 1.4em; margin: 0; padding: 0 0 0 40px; }
body.controller_careers .content .copy { margin: 10px 0; }
body.controller_careers .content .copy + .copy { margin-top: 30px; }
body.controller_careers .content .copy .headline { border-bottom: none; padding: 0; font-size: 13px; font-weight: bold; margin: 0 0 5px 0; }


body.controller_careers .content .keyart { text-align: center; padding: 0 0 2px 0; position: relative; }
body.controller_careers .content #applications .keyart { width: 960px; height: 309px; overflow: hidden; margin: 0 auto; }
body.controller_careers .content .keyart .dither { position: absolute; z-index: 5; top: 0; left: 0; width: 100%; height: 100%; background: transparent url(../../img/global/careers/keyart-map-dither.png) center top no-repeat; }
body.controller_careers .content .keyart .wipe { position: absolute; z-index: 3; width: 1157px; height: 309px; top: 0; left: 50%; margin-left: -1637px; background: transparent url(../../img/global/careers/keyart-map-wipe.png?c=2) center center no-repeat; }
body.controller_careers .content .keyart .ui-icon {
	cursor: pointer;
	display: none;
	z-index: 6;
	width: 27px;
	height: 24px;
	position: absolute;
	/*background: transparent url(../../img/global/careers/icon-rockstar-bnw-sm.png) center top no-repeat;*/
	background: transparent center top no-repeat;
}
body.controller_careers .content .keyart .ui-icon > a {
	position: absolute;
	left: 0;
	top: 0;
	width: 27px;
	height: 24px;
	z-index: 10;
	text-indent: -10000px;
}
body.controller_careers .content .keyart .ui-icon .expanded {
	cursor: default;
	width: 350px;
	padding: 5px;
	border: 1px solid #d6d6d6;
	border-top-color: #e8e8e8;
	border-bottom-color: #aaa;
	margin: -1px 0 0 37px;
	text-align: left;
	background: #fff;
	-webkit-box-shadow: 0 2px 5px #bbb;
	-moz-box-shadow: 0 2px 5px #bbb;
	-khtml-box-shadow: 0 2px 5px #bbb;
	box-shadow: 0 2px 5px #bbb;
}
body.controller_careers .content .keyart .ui-icon .expanded .ui-close {
	display: block;
	position: absolute;
	z-index: 10;
	right: -7px;
	top: -1px;
	font-size: 14px;
}

body.controller_careers .content .keyart .ui-icon .expanded h3 {
	background: transparent 0 3px no-repeat;
	border-bottom: 1px solid #999;
}
body.controller_careers .content .keyart .ui-icon .expanded h3 a {
	text-indent: -10000px;
	padding: 3px 0 5px 0;
	display: block;
	height: 17px;
}
body.controller_careers .content .keyart .ui-icon .expanded ul {
	margin: 0.6em 0 0 0;
	padding: 0;
	list-style: none;
	float: left;
}
body.controller_careers .content .keyart .ui-icon .expanded ul li {
}
body.controller_careers .content .keyart .ui-icon .expanded ul li a { color: #444; }
body.controller_careers .content .keyart .ui-icon .expanded .ui-small { font-size: 11px; }
body.controller_careers .content .keyart .ui-icon .expanded .ui-faded { color: #999; }

body.controller_careers .content .keyart #icon-rockstar_nyc {
	display: block;
	left: 358px;
	top: 158px;
	background-image: url(../../img/global/careers/icon-rockstar_nyc-sm.png);
}
body.controller_careers .content .keyart #icon-rockstar_nyc .expanded h3 {
	background-image: url(../../img/global/careers/headline-positions-rockstar_nyc-sm.png);
	min-width: 135px;
}

body.controller_careers .content .keyart #icon-rockstar_new_england {
	display: block;
	left: 394px;
	top: 144px;
	background-image: url(../../img/global/careers/icon-rockstar_new_england-sm.png);
}
body.controller_careers .content .keyart #icon-rockstar_new_england .expanded h3 {
	background-image: url(../../img/global/careers/headline-positions-rockstar_new_england-sm.png);
	min-width: 214px;
}

body.controller_careers .content .keyart #icon-rockstar_toronto {
	display: block;
	left: 338px;
	top: 118px;
	background-image: url(../../img/global/careers/icon-rockstar_toronto-sm.png);
}
body.controller_careers .content .keyart #icon-rockstar_toronto .expanded h3 {
	background-image: url(../../img/global/careers/headline-positions-rockstar_toronto-sm.png);
	min-width: 176px;
}

body.controller_careers .content .keyart #icon-rockstar_san_diego {
	display: block;
	left: 80px;
	top: 213px;
	background-image: url(../../img/global/careers/icon-rockstar_san_diego-sm.png);
}
body.controller_careers .content .keyart #icon-rockstar_san_diego .expanded h3 {
	background-image: url(../../img/global/careers/headline-positions-rockstar_san_diego-sm.png);
	min-width: 185px;
}

body.controller_careers .content .keyart #icon-rage {
	display: block;
	left: 80px;
	top: 187px;
	background-image: url(../../img/global/careers/icon-rockstar_rage-sm.png);
}
body.controller_careers .content .keyart #icon-rage .expanded h3 {
	background-image: url(../../img/global/careers/headline-positions-rockstar_rage-sm.png);
	min-width: 147px;
}

body.controller_careers .content .keyart #icon-rockstar_vancouver {
	display: block;
	left: 132px;
	top: 91px;
	background-image: url(../../img/global/careers/icon-rockstar_vancouver-sm.png);
}
body.controller_careers .content .keyart #icon-rockstar_vancouver .expanded h3 {
	background-image: url(../../img/global/careers/headline-positions-rockstar_vancouver-sm.png);
	min-width: 194px;
}

body.controller_careers .content .keyart #icon-rockstar_north {
	display: block;
	left: 729px;
	top: 40px;
	background-image: url(../../img/global/careers/icon-rockstar_north-sm.png);
}
body.controller_careers .content .keyart #icon-rockstar_north .expanded h3 {
	background-image: url(../../img/global/careers/headline-positions-rockstar_north-sm.png);
	min-width: 158px;
}

body.controller_careers .content .keyart #icon-rockstar_leeds {
	display: block;
	left: 783px;
	top: 40px;
	background-image: url(../../img/global/careers/icon-rockstar_leeds-sm.png);
}
body.controller_careers .content .keyart #icon-rockstar_leeds .expanded h3 {
	background-image: url(../../img/global/careers/headline-positions-rockstar_leeds-sm.png);
	min-width: 150px;
}

body.controller_careers .content .keyart #icon-rockstar_london {
	display: block;
	left: 729px;
	top: 91px;
	background-image: url(../../img/global/careers/icon-rockstar_london-sm.png);
}
body.controller_careers .content .keyart #icon-rockstar_london .expanded h3 {
	background-image: url(../../img/global/careers/headline-positions-rockstar_london-sm.png);
	min-width: 167px;
}

body.controller_careers .content .keyart #icon-rockstar_lincoln {
	display: block;
	left: 783px;
	top: 91px;
	background-image: url(../../img/global/careers/icon-rockstar_lincoln-sm.png);
}
body.controller_careers .content .keyart #icon-rockstar_lincoln .expanded h3 {
	background-image: url(../../img/global/careers/headline-positions-rockstar_lincoln-sm.png);
	min-width: 167px;
}

body.controller_careers .content .keyart #icon-rockstar_international {
	display: block;
	left: 756px;
	top: 66px;
	background-image: url(../../img/global/careers/icon-rockstar_international-sm.png);
}
body.controller_careers .content .keyart #icon-rockstar_international .expanded { width: 320px; }
body.controller_careers .content .keyart #icon-rockstar_international .expanded h3 {
	background-image: url(../../img/global/careers/headline-positions-rockstar_international-sm.png);
	/*min-width: 380px;*/
}

body.controller_careers .content p { word-wrap: break-word; line-height: 1.4em; }
body.controller_careers .content p + p { margin-top: 1em; }
body.controller_careers .content h4 + p { margin-top: 0.5em; }
body.controller_careers .content h4 { margin-top: 1.5em; font-size: 16px; text-transform: uppercase; }
body.controller_careers .content .column > ul { list-style-type: disc; margin: 0.5em 0 0 2em; }
body.controller_careers .content .column > ul li { line-height: 1.4em; }
body.controller_careers .content .column > ul li + li { margin-top: 0.5em; }

body.controller_careers .ui-light { color: #888 !important; }
body.controller_careers .ui-row { margin: 0 0 15px -7px; position: relative; }
body.controller_careers .ui-column { float: left; margin: 0; }
body.controller_careers .ui-column + .ui-column { margin-left: 15px; }
body.controller_careers .applications .ui-column { margin: 7px 6px; }
body.controller_careers #contactForm .ui-row { margin-left: 0; }
/*.ui-column + .ui-column { margin-right: 0; }*/
body.controller_careers .ui-column.ui-wide-column { width: 608px; float: none; }
body.controller_careers .ui-column.ui-wide-column h2.fixed-height { width: 620px; }
body.controller_careers .ui-column.ui-narrow-column { width: 300px; }
body.controller_careers .ui-column.ui-narrow-column.nomargin { margin: 0; }
body.controller_careers .ui-column .ui-label { font-weight: bold; margin: 0 0 3px 0; }
body.controller_careers .ui-column .ui-label p { display: inline-block; margin: 0; font-weight: normal; }
body.controller_careers .ui-column .ui-content .text,
body.controller_careers .ui-column .ui-content textarea,
body.controller_careers .ui-column .ui-content select { width: 100%; }
body.controller_careers .ui-column .ui-content .text,
body.controller_careers .ui-column .ui-content textarea { margin-top: 0; border: 1px solid #d4d4d4; border-top-color: #ababab; border-bottom-color: #f0f0f0; background: url(../../img/global/careers/input-text-bkd.gif) left top repeat-x; padding: 5px; }
body.controller_careers .ui-column .ui-content textarea { height: 40px; }

body.controller_careers .ui-row .ui-column .ui-content .text.error { border: 1px solid #a00; }
body.controller_careers .ui-row .ui-column .ui-content select.error { border: 1px solid #a00; }
body.controller_careers .ui-row .ui-column .ui-content textarea.error { border: 1px solid #a00; }
body.controller_careers .ui-row .ui-column .ui-content .ui-select .current.error { border: 1px solid #a00 !important; }
body.controller_careers .ui-row .ui-column .ui-file.error { border: 1px solid #a00 !important; }
body.controller_careers .ui-row .ui-column p.ui-small { margin: 4px 0 0 0; }


body.controller_careers .ui-file { position: relative; overflow: hidden; width: 300px; height: 22px; background: url(../../img/global/careers/input-file-bkd.gif) left top no-repeat; }
body.controller_careers .ui-file .ui-file-alt { position: absolute; top: 0; left: 0; width: 220px; height: 100%; text-align: left; vertical-align: middle; overflow: hidden; z-index: 1; -moz-opacity: 1.0 !important; filter:alpha(opacity=100) !important; opacity: 1.0 !important; }
body.controller_careers .ui-file .ui-file-blocker { position: absolute; top: 0; left: 0; width: 222px; height: 22px; z-index: 3; background: none; border: none; }
body.controller_careers .ui-file input { position: absolute; z-index: 2; top: 0; right: 0; width: 220px; height: 22px; -moz-opacity: 0.0; filter:alpha(opacity=0); opacity: 0.0; }
body.controller_careers .ui-file .file { cursor: pointer; }

body.controller_careers .ui-select { position: relative; /*z-index: 5;*/ }
body.controller_careers .ui-select .current { cursor: pointer; border: 1px solid #d4d4d4; border-top-color: #ababab; border-bottom-color: #f0f0f0; background: url(../../img/global/careers/input-text-bkd.gif) left top repeat-x; padding: 6px 2px 5px 4px; }
body.controller_careers .ui-select .arrow { cursor: pointer; position: absolute; top: 0; right: 0; z-index: 6; }
body.controller_careers .ui-select ul { list-style: none; display: none; position: absolute; z-index: 100; margin: 0; padding: 0; top: 24px; left: 0px; width: 100%; max-height: 155px; overflow-y: scroll; overflow-x: hidden; background: #fff; border: 1px solid #ddd; }
/*.ui-country-field .ui-select ul { max-height: 155px; }*/
body.controller_careers .ui-select ul li { /*border-bottom: 1px solid #e3e3e3;*/ }
body.controller_careers .ui-select ul li:last-child { border-bottom: none; }
body.controller_careers .ui-select ul li a { display: block; padding: 4px; }
body.controller_careers .ui-select ul li:first-child a { color: #888; }
body.controller_careers input, body.controller_careers textarea, body.controller_careers select { outline: none !important; -moz-outline: none !important; font-family: Helvetica, Arial, sans-serif; }


body.controller_careers #errors { margin: 0 0 20px 0; border: 1px solid #a00; background: #fcc; padding: 20px; }
body.controller_careers #errors ul { list-style: none; margin: 0; padding: 0; }
body.controller_careers #errors ul li { font-weight: bold; margin: 2px 0; }

body.controller_careers .social { height: 30px; margin-top: 8px; margin-bottom: 10px; }
body.controller_careers .social > * { vertical-align: middle; }
body.controller_careers .social > span { display: inline-block; margin-right: 12px; }

body.controller_careers .ui-hidden { display: none; }
body.controller_careers .ui-center { text-align: center; }
body.controller_careers .ui-divider { height: 0px; overflow: hidden; padding: 0 0 7px 0; border-bottom: 1px solid #ccc; margin: 0 0 10px 0; }
body.controller_careers .ui-clear { float: none !important; clear: both !important; width: 0 !important; height: 0 !important; overflow: hidden !important; margin: 0 !important; padding: 0 !important; border: none !important; }
body.controller_careers .ui-disabled { color: #888; }

body.controller_careers .innershadow, body.controller_careers .outershadow { zoom: 1; }

/* should be moved to tooltip plugin css */
body.controller_careers .ui-tooltip-copy { display: none; }
body.controller_careers .ui-tooltip-box { position: absolute; }

/* tooltip plugin css skin */
body.controller_careers .ui-tooltip-box { width: 130px; color: #888; }
body.controller_careers .ui-tooltip-box.tooltip-left { left: 0; text-align: left; }
body.controller_careers .ui-tooltip-box.tooltip-right { right: 0; text-align: right; }

body.controller_careers .ui-left { float: left; }
body.controller_careers .ui-right { float: right; }
body.controller_careers .ui-align-left { text-align: left; }
body.controller_careers .ui-align-right { text-align: right; }
body.controller_careers .ui-clear-self { width: 100%; overflow: hidden; }

body.controller_careers #contactBlurb a { text-decoration: underline; }
body.controller_careers #contactBlurb a:hover { text-decoration: none; }
body.controller_careers #contactDither {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	display: none;
	z-index: 90;
}
body.controller_careers #contactForm {
	display: none;
	position: fixed;
	top: 100px;
	left: 50%;
	margin: 0 0 0 -200px;
	width: 400px;
	/*height: 310px;*/
	padding: 10px;
	border: 1px solid #aaa;
	background: #fff;
	z-index: 100;
}
body.controller_careers #contactForm h3 { float: left; margin: 0 0 20px 0; }
body.controller_careers #contactForm div.close { float: right; position: relative; top: -5px; }
body.controller_careers #contactForm div.close a { font-size: 14px; font-weight: bold; text-decoration: none; }
body.controller_careers #contactForm .message { display: none; }
body.controller_careers #contactForm .message.error { color: #a00; }
/*#contactForm .message.success { color: #ffd204; }*/
body.controller_careers #contactForm .ui-row .ui-title { font-weight: bold; }
body.controller_careers #contactForm .ui-row .ui-input input,
body.controller_careers #contactForm .ui-row .ui-input textarea { width: 375px; border: 1px solid #d4d4d4; border-top-color: #ababab; border-bottom-color: #f0f0f0; background: #fff url(../../img/global/careers/input-text-bkd.gif) left top repeat-x; padding: 5px; }
body.controller_careers #contactForm .ui-row .ui-input textarea { width: 363px; height: 50px; }
body.controller_careers #contactForm .ui-small { font-size: 11px; }
body.controller_careers #contactForm textarea { font-size: 12px; }
body.controller_careers #contactForm .ui-row.ui-submit-row { margin-bottom: 0; }
body.controller_careers #contactForm .ui-row.ui-submit-row .submit { margin-bottom: 10px; }

body.controller_careers #tosAgreement { display: inline-block; margin: 0 5px 30px 2px !important; float:left; }

body.controller_careers h2 { position: relative; z-index: 100; }
body.controller_careers h2 ul.studios { float: right; margin: 0 0 -3px 0; padding:0; list-style: none;  }
body.controller_careers h2 ul.studios img { float: left; }
body.controller_careers h2 ul.studios li { float: left; margin: 0 3px 0 0; opacity:.3; }
body.controller_careers h2 ul.studios li.active { opacity:1; }
body.controller_careers h2 ul.studios li.studio:hover { opacity:1 !important; }
body.controller_careers h2 ul.studios li .ui-tooltip-box { font-size: 11px; margin: 7px 0 0 0; top: 28px; background:rgba(255,255,255,.6);}
body.controller_careers h2 ul.studios li a { text-decoration: none; }
body.controller_careers h2 a { display: inline-block; height: 21px;  }

body.controller_careers .ui-row.fix-indent,
body.controller_careers .ui-row.fix-indent + .ui-submit-row { margin-left: -3px; line-height: 1.4em; }

body.controller_careers .ui-red { color: #a00; }
body.controller_careers .IN-widget { vertical-align: middle !important; }

body.controller_careers .desc { width: 622px; float: left; margin: 3px 15px 0 0; }
/*.controller_careers .desc p { margin:10px 0; }*/
.controller_careers .desc ul {  list-style-type: disc; margin: 0.5em 0 0 2em; }
.controller_careers .desc ul li { line-height: 1.4em; }
.controller_careers .submit { margin-top: 20px; }
.controller_careers .submit a { display:inline-block; vertical-align: bottom; }
.controller_careers .submit a.apply-link {  transition: opacity .2s; -webkit-transition: opacity .2s; opacity: .75; }
.controller_careers .submit a.apply-link:hover { opacity: 1; }

.linkedin { position:relative; display:inline-block; top:1px; margin-left:15px; font-family:"Myriad W08 Semibold", sans-serif !important; font-size:15px; }
.linkedin div { display:inline-block; margin-right:5px; vertical-align:middle; }
.linkedin.position { padding-bottom:4px; }
.linkedin.position div { margin-right:2px; }



#job_search {
	float:right;
	width:250px;
}
#job_search input {
	margin:0;
	width:100%;
}
.subnav:after {
	content:'';
	clear:both;
	display:block;
}
h2 .numResults {
	max-width:450px;
	float:right;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 18px;
	text-transform: none;
}
div.companies {
	margin-top: 20px;
}
div.companies:empty {
	display:none;
}